PAPIF_remove_named_event(3)

NAME
PAPIF_remove_named_event -

Remove a named hardware event from a PAPI event set.

SYNOPSIS

Detailed Description

Fortran interface:
    #include 'fpapi.h'
     PAPIF_remove_named_event( C_INT EventSet, C_STRING EventName, C_INT check )

See Also:
    PAPI_remove_named_event

Author

Generated automatically by Doxygen for PAPI from the source code.